[Fanda] prosba o čo najstarší inštalátor skype7

Peter Nedorost peter.nedorost_konf na nextra.sk
Středa Listopad 30 23:35:17 CET 2016


Ahojte,
nemá niekto prosím inštalačku skype7, ale čím staršiu, prípadne aj 
verziu 6, ale od verzie 6.22, aby fungovali aktuálne verzie skriptov pre 
Jaws? Blahorečím osudu, že tu mám odloženú verziu 6.14 ešte s 
nepotláčaným zvukom, aj keď sa volá s najnovšími verziami klienta 
protistrany, len je moc stará na nové skripty Jawsu.
s vďakou P.


Další informace o konferenci Fanda